body{ margin:0; padding:0; border:none; font-size:15px; line-height:30px; color:#333; background:#fff; font-family:'Microsoft YaHei';}

ul,p,h1,h2,table{ margin:0; padding:0;}

li{ list-style:none;}

em{ font-style:normal;}

img,input,textarea{ border:none; font-family:'Microsoft YaHei'; outline:none;}

*{ margin:0px; padding:0px;}

a{ font-size:15px; color:#454545; text-decoration:none;-moz-transition: background 0.5s ease-in,color 0.3s ease-out; -webkit-transition: background 0.5s ease-in,color 0.3s ease-out; -o-transition: background 0.5s ease-in,color 0.3s ease-out; transition: background 0.5s ease-in,color 0.3s ease-out;}

a:hover{ color:#f18700; text-decoration:none;}



.fz12{ font-size:12px;}

.fz16{ font-size:16px;}

.fz18{ font-size:18px;}

.fz24{ font-size:26px;}

.fz32{ font-size:32px;}

.fz40{ font-size:40px;}

.color_01{ color:#fff;}

.color_02{ color:#9f9f9f;}

.color_03{ color:#666;}



.pt6{ padding-top:6px;}

.pt8{ padding-top:8px;}

.pt10{ padding-top:10px; overflow:hidden;}

.pt12{ padding-top:12px; overflow:hidden;}

.pt15{ padding-top:15px; overflow:hidden;}

.pt25{ padding-top:25px;}

.pt45{ padding-top:45px;}

.pt55{ padding-top:55px;}

.pt95{ padding-top:95px;}



.mt5{ margin-top:5px;}

.mt10{ margin-top:10px;}

.mt15{ margin-top:15px;}

.mt25{ margin-top:25px;}

.mt55{ margin-top:55px;}



.pl10{ padding-left:10px; overflow:hidden;}

.pl15{ padding-left:15px;}

.pl18{ padding-left:18px;}

.pl7{ padding-left:7px;}

.pl45{ padding-left:45px;}



.pr8{ padding-right:8px; overflow:hidden;}

.pb60{ padding-bottom:60px;}



.w270{ width:270px;}

.w900{ width:900px;}

.w1200{ width:1200px; margin:0 auto;}



.clear{clear:both; height:0; line-height:0; font-size:0;}

p{ word-spacing:-1.5px;}

.tr { text-align:right;}

.tl { text-align:left;}

.tcenter { text-align:center;}

.fl { float:left;}

.fr { float:right;}

.pa{ position:absolute;}

.pr{ position:relative;}

.db{ display:block;}

.ml13{ margin-left:13px;}

.ml30{ margin-left:30px;}

.ml40{ margin-left:40px;}

.mb30{ margin-bottom:30px;}

.lh36{ line-height:36px;}



/*头部*/

.top{ width:100%;min-width:1200px; height:35px; line-height:35px; border-bottom:1px solid #ddd; color:#999;font-size:12px;}

.top img{ vertical-align:middle; margin:0px 5px 0px 0px;}

.top em{ font-size:14px; color:#e46713;}

.header{width:100%;min-width:1200px;height:65px; margin:30px 0px 40px 0px;}





/*导航*/

.nav{width:100%;min-width:1200px; height:58px; line-height:58px; background:#f18700;}

.nav li{ width:171px;height:58px; line-height:58px; text-align:center; display:block; float:left;}

.nav li a{ width:171px;height:58px; line-height:58px;display:block; font-size:16px; font-weight:bold;color:#fff;}

.nav li a:hover{background:#e46713;}

.nav li.current a{background:#e46713;}



/*banner*/

.banner{width:100%; min-width:1200px;height:578px;overflow:hidden; position:relative;}

.banner .d1{width:100%;height:578px;display:block;position:absolute;left:0px;top:0px;}

.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:550px;}

.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -50px;display:inline;}

.banner .d2 li{width:30px;height:5px;overflow:hidden;cursor:pointer; background:#fff;float:left;margin:0 3px;display:inline;}

.banner .d2 li.nuw{background:#38ab29;}



/*友情链接*/

.link{ width:1200px; margin:40px auto 30px auto;}

.link b{ float:left;}

.link a{ padding:0px 10px; float:left; display:inline-block; color:#121212;}
.link a:hover{ color:#f00;}


/*网站底部*/

.foot{width:100%; min-width:1200px; padding:40px 0px 0px 0px; background:#222222;color:#ffffff;}

.foot_l{ width:405px;height:220px; margin-left:100px;}

.foot_l h2{ font-size:16px; height:55px; line-height:55px; margin-bottom:20px; display:block;font-weight:bold; background:url(../images/line_02.jpg) left bottom no-repeat;}

.foot_l li{ line-height:26px; font-size:14px;}



.foot_r1{ width:320px;height:220px; color:#ffffff; margin-right:60px;}

.foot_r1 h2{ font-size:16px; height:55px; line-height:55px; margin-bottom:20px; display:block;font-weight:bold; background:url(../images/line_02.jpg) left bottom no-repeat;}

.foot_r1 li{ line-height:26px; font-size:14px;}

.foot_r1 img{ width:132px; height:132px; float:left; margin:0px 20px 0px 0px; display:block;}

.foot_r1 h3{ font-size:15px; padding:30px 0px 0px 0px;}

.foot_r2{ width:41px; padding:100px 0px 0px 0px;}

.banquan{ height:65px; line-height:65px; text-align:center; border-top:1px dashed #b9c5d2; margin:20px 0px 0px 0px;}

.foot a{color:#b9c5d2;}

.foot a:hover{color:#ff0;}







